Bug 1125298 - [RFE] need information on how to provide gear sizes to a domain.
Summary: [RFE] need information on how to provide gear sizes to a domain.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation
Version: 2.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Timothy
QA Contact: Bilhar
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-31 13:59 UTC by Eric Rich
Modified: 2016-11-08 06:29 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Build Name: 22540, User Guide-2-1.0 Build Date: 26-06-2014 16:36:27 Topic ID: 26228-640999 [Latest]
Last Closed: 2014-12-02 06:46:52 UTC


Attachments (Terms of Use)

Description Eric Rich 2014-07-31 13:59:07 UTC
Title: Removing a Member

Describe the issue:

There is not information explaining: 

$ --> rhc domain configure --help
Usage: rhc domain-configure <namespace>

Change one or more configuration settings on the domain


Options
  --no-allowed-gear-sizes      Do not allow any gear sizes in this domain.
  --allowed-gear-sizes [SIZES] A comma-delimited list of gear sizes allowed in this domain. To see available sizes, run 'rhc account'.
  -n, --namespace NAME         Name of a domain

Global Options
  -l, --rhlogin LOGIN       OpenShift login
  -p, --password PASSWORD   OpenShift password
  --token TOKEN             An authorization token for accessing your account.
  --server HOSTNAME         An OpenShift server hostname (default: openshift.redhat.com)
  --timeout SECONDS         The timeout for operations

  See 'rhc help options' for a full list of global options.

And how to use --allowed-gear-sizes [SIZES] option. 

Suggestions for improvement:


Additional information:

Comment 4 Timothy 2014-08-26 05:31:40 UTC
Added section "5.2.6. Configuring Domain Gear Size" to OpenShift Enterprise User Guide.


Note You need to log in before you can comment on or make changes to this bug.